Page MenuHomePhabricator

Tweak git.wikimedia.org's repositories index to hide/disable the "description" and "owner" table columns
Closed, DeclinedPublic

Description

This may be an upstream issue, but when I visit https://git.wikimedia.org/repositories/ currently, there are a few empties table columns ("description" and "owner"). It'd be nice to disable/hide these table columns (and the lock icon, I guess).


Version: wmf-deployment
Severity: enhancement
URL: https://git.wikimedia.org/repositories/

Details

Reference
bz54742

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:24 AM
bzimport added a project: Gerrit.
bzimport set Reference to bz54742.
bzimport added a subscriber: Unknown Object (MLST).
demon added a comment.Dec 2 2013, 7:06 PM

Inclined to WONTFIX in favor of bug 57862.

demon removed a subscriber: demon.Dec 8 2014, 6:33 PM
hashar closed this task as Declined.Sep 10 2015, 8:56 AM
hashar claimed this task.
hashar added a subscriber: hashar.

The gitblit software powering git.wikimedia.org is in the process of being replaced by Phabricator Diffusion. See:

T111465: [keyresult] Deprecate gitblit in favor of Diffusion
Project: Gitblit-Deprecate